builddir = /build
pkgbuild_sha256sum = 3bbc8c49d4a2aa7b3a716460f363d3b79775d607a906e2a3cf90b3be18aa922a
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
